ControlPanel(1)

NAME
ControlPanel - Configure desktop settings for FOX Toolkit applications

SYNOPSIS
ControlPanel

DESCRIPTION

The ControlPanel allows the user to change the color themes, fonts, and file bindings of FOX Toolkit based programs.

USAGE

The ControlPanel has three tabs: Themes, Bindings, and General.
The Themes tab is used to control color themes, individual colors, and the system font.
The Bindings tab is used to associate file extension-associations with a description, command, and mime-type. The user can also assign icons.
The General tab is used to control some common parameters of FOX Toolkit programs, such as tooltip delay, mouse wheel speed, and so on.

AUTHOR
This man page was written by Jeroen van der Zijp <jeroen@fox-toolkit.com>.